27
Content-Disposition: inline; filename="
58
0aaf77ea8d60741c1fd0dc1f53729f07dfe44a4a..b944210a024e85a8a78ead0c95f7f1b0042fb6bf.patch
55
Last-Modified: Fri, 22 Aug 2025 04:22:33 GMT
Expires: Mon, 20 Aug 2035 04:22:33 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Fri, 22 Aug 2025 04:22:33 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
